
body {
	font-family: 'Montserrat', sans-serif;
    color: #000;
	background: transparent;
}

h1, h2, h3, h4, h5, h6 {
	color: #282828 !important;
	text-shadow: none;
}

.before .resultscontainer .title div h3 {
    color: #000;
}

hr {
    border-color: #c5c5c5;
}

header {
    border: 0;
    margin-bottom: 0px;
}

/*header h1 {
	width: 100%;
    height: 150px;
    background: url('../images/pub_tissot.jpg') center top no-repeat;
    background-size: contain;
    margin: 10px 0 0 0;
}*/
    header h1 a {
        width: 100%;
        height: auto;
        text-indent: 0;
        background: none;
        margin: 0;
    }
        header h1 a img {
            width: 100%;
            height: auto;
        }

.navStage div li a:hover {
    color: #cb1445;
}

section.main {
    margin-top: 0;
}

.home section {
    background: none;
}

.homediscipline, .resultscontainer .more a {
	color: #000;
}

.homediscipline:hover {
    color: #000;
}

.homediscipline .overlay {
	 background-color: rgba(246, 246, 246, 0.5)
}

.homediscipline span {
	background-color: #eeeff3;
}

nav a span {
	color: #000;
    background-color: rgba(246, 246, 246, 0.5)
}

.breadcrumb, .columns {
    display: none;
}

.breadcrumb li a,
.breadcrumb li span {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,c5c5c5+100 */
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top, #f1f1f1 0%, #c5c5c5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#c5c5c5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f1f1f1 0%,#c5c5c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
}

.breadcrumb li a::after,
.breadcrumb li span::after {
	background-image: url('../images/sprite_light.png');
}

.discipline li a {
	color: #000;
}

.discipline li a:hover {
    background-color: #4e4e4e;
    color: #d2d2d2;
}

.discipline li.headline span::before, .eight span::before {
	background-image: url('../images/sprite_light.png');
}

.navStage {
	margin: 20px 0 0;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(219,219,219,1);
    -moz-box-shadow: 0px 0px 5px 2px rgba(219,219,219,1);
    box-shadow: 0px 0px 5px 2px rgba(219,219,219,1);
}

.navStage div li a::after, .navStage .navCurrent li a::before, .navStage .navCurrent a::before {
	background-image: url(../images/sprite_light.png);
}

.navStage .navLeft li.prev a,
.navStage .navRight li.next a {
	background-image: url(../images/sprite_light.png)
}

.subtabs td a {
    color: #282828;
}

.tabs td, .subtabs td {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,c5c5c5+100 */
    background: #f1f1f1; /* Old browsers */
    background: -moz-linear-gradient(top, #f1f1f1 0%, #c5c5c5 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f1f1f1 0%,#c5c5c5 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f1f1f1 0%,#c5c5c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
    border-bottom: 3px solid #fdc906;
}

.tabs td a.selected,
.tabs td.selected,
.subtabs td a:hover, .subtabs td a.selected{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcd226+0,fdc903+100 */
    background: #fdc903; /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252,225,126,1) 0%, rgba(253,201,3,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(252,225,126,1) 0%,rgba(253,201,3,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(252,225,126,1) 0%,rgba(253,201,3,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce17e', endColorstr='#fdc903',GradientType=0 ); /* IE6-9 */
    color: #fff;
}

.tabs td a:hover {
    color: #808080;
    text-shadow: none;
}

a.languette,
a.languetteClose {
	background: url('../images/languette_light_bg.png') repeat-x;
    color: #797979;
}

a.languette::before,
a.languetteClose::before {
	background: url('../images/languette_light_before.png') no-repeat
}

a.languette::after,
a.languetteClose::after {
	background: url('../images/languette_light_after.png') no-repeat
}

.resultscontainer div, .pdf section table.resultsList, .stagepdf section table.resultsList, .stageschedule section table.resultsList {
    background: #ededed;
    border: 2px solid #d2d2d2
}
    .pdf section table.resultsList a, .stagepdf section table.resultsList a, .stagepdf table.resultsList span, a, table.resultsList a.eventlink {
        color: #000;
    }

.resultscontainer tr:nth-child(odd), .stageschedule section .resultsList tbody tr:nth-child(odd) {
    background: #f9f9f9;
}

.resultscontainer.top tr {
    background: none;
}

.rank span,
#detail_Athlete_window section#Results .Container .title a span.rank {
	background: #282828 !important;
    color: #fff !important;
}
  .bib span, .startOrder span { background-color: grey; }

.pdf section tbody tr:nth-child(even), .stagepdf section tbody tr:nth-child(even), #detail_Athlete_window section tbody tr:nth-child(even) {
    background-color: #f7f7f7;
}

.resultscontainer .name a, .resultscontainer .athleteInfo a {
	color: #000;
}

.resultscontainer .name a:hover,
.resultscontainer .athleteInfo a:hover {
    color: #000
}

.resultscontainer .points, .resultscontainer .irm {
    width: 14.5%;
}

.stageProfile {
	width: 99.7%;
	border: 2px solid #e6e6e6;
}

.groupsInfos {
    width: 99.7%;
    border: 2px solid #e6e6e6;
    /*margin: -27px 0 25px 0;*/
    margin: -2px 0 25px 0;
    border-top: 0;
    background: #fff;
}

/*.groupsInfos span.dleft::before {
	background: url('../images/sprite_light.png') -113px 0px no-repeat;
}*/

.side .btn {
	background: #fdc903; /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252,225,126,1) 0%, rgba(253,201,3,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(252,225,126,1) 0%,rgba(253,201,3,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(252,225,126,1) 0%,rgba(253,201,3,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce17e', endColorstr='#fdc903',GradientType=0 ); /* IE6-9 */
}

.before .side h3 {
	color: #000;
}

.after .side .photofinish::before {
	background-image: url('../images/sprite_light.png');
}


.resultscontainer.top div {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,c5c5c5+100 */
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top, #f1f1f1 0%, #c5c5c5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f1f1f1 0%,#c5c5c5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f1f1f1 0%,#c5c5c5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
}

.side li::before {
	background-image: url('../images/sprite_light.png');
}

.longname .name a {
    color: #000;
}

.rider.row {
	background: #f7f7f7;
}

	.rider.row:nth-child(odd) {
      background: #e0e0e0;
  }
 
 .rider.row:hover {
	 background: #fff;
 }
 
 .rowtitle,
.logs_title {
    background: #6a6a6a;
    background: -moz-linear-gradient(top, #6a6a6a 0%, #474747 100%);
    background: -webkit-linear-gradient(top, #6a6a6a 0%, #474747 100%);
    background: linear-gradient(to bottom, #6a6a6a 0%, #474747 100%);
}

.teamname {
    color: #808080
}

.log_domain {
	background: #f8f8f8;
    -webkit-box-shadow: 0px -4px 17px 6px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0px -4px 17px 6px rgba(0, 0, 0, 0.35);
    box-shadow: 0px -4px 17px 6px rgba(0, 0, 0, 0.35);
}

.pdf table a::before,
.pdf table th a::before {
	background-image: url('../images/sprite_light.png');
}

.pdf .downloadarea h3::before,
.side h3::before {
	background-image: url('../images/sprite_light.png');
}

#detail_Athlete_window .popup {
	background-color: #e0e0e0;
}

#detail_Athlete_window .popup H2 small {
	color: #808080;
}

#detail_window .resultscontainer .progression .down::before {
    background-image: url('../images/sprite_light.png');
}

#detail_window .resultscontainer .progression .up::before {
    background-image: url('../images/sprite_light.png');
}

.filter_flag {
    background: #282828;
    color: #d2d2d2;
}

.selectivity-load-more.highlight,
.selectivity-result-item.highlight, .selectivity-multiple-selected-item {
    background: #282828;
}

#detail_window,
#detail_Athlete_window, #detail_window.smallpoppup {
    width: 55% !important;
    min-width: 625px;
    background: rgba(246, 246, 246, 0.5);
	-webkit-box-shadow: 0px 0px 180px 200px rgba(246, 246, 246, 0.5);
    -moz-box-shadow: 0px 0px 180px 200px rgba(246, 246, 246, 0.5);
    box-shadow: 0px 0px 180px 200px rgba(246, 246, 246, 0.5);
}

#container-fluid .rowtitle .split_group .split {
      background: url('../images/bg_inter_light.png') top center no-repeat;
      background-size: contain;
}

div.time span.speed,
div.speed span {
    color: #808080;
}

#st-2, h5, .twitter, #twitter-widget-0 {
    display: none !important;
}

footer .poweredby {
    color: #282828;
}
    footer .poweredby a {
        background: url('../images/poweredbytissot.png') no-repeat;
        background-size: contain;
    }

.svg {
    display: none;
}

.gradient {
        background: -moz-linear-gradient(top, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff00', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    }

::-webkit-scrollbar-button{ display: block; height: 13px; border-radius: 0px; background-color: #fdcb0d; } ::-webkit-scrollbar-button:hover{ background-color: #AAA; } ::-webkit-scrollbar-thumb{ background-color: #CCC; } ::-webkit-scrollbar-thumb:hover{ background-color: #CCC; } ::-webkit-scrollbar-track{ background-color: #efefef; } ::-webkit-scrollbar-track:hover{ background-color: #CCC; } ::-webkit-scrollbar{ width: 8px; }

.timeline .scroll {
    background-image: url('../images/timeline_dots_dark.png');
}

.timeline .itemTimeline::after, .timeline .finish::after, .timeline .start::after {
    background: #282828;
}

.timeline .itemTimeline:nth-of-type(even) .resultscontainer::after {
    border-color: transparent #d2d2d2 transparent transparent;
}

.timeline .resultscontainer::after {
    border-color: transparent transparent transparent #d2d2d2
}

.results.onrace .resultscontainer.main .zoneTitle, .results.onrace .resultscontainer.main .approaching .label, .currentRider td.splitGap span {
    color: #fff;
}

#countdown div {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

#countdown div p::after {
    background: -moz-linear-gradient(top, rgba(40,40,40,0) 0%, rgba(40,40,40,1) 50%, rgba(40,40,40,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(40,40,40,0) 0%,rgba(40,40,40,1) 50%,rgba(40,40,40,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(40,40,40,0) 0%,rgba(40,40,40,1) 50%,rgba(40,40,40,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#countdown div p span {
    color: #282828;
}

#searchCurrentLive {
    background: url('../images/bg_search_light.png') 0 -10px;
    border: 2px solid #e3e3e3;
    border-top: 0;
}

.highlightNation {
    background-color: #8b8b8b !important;
    border: 2px solid #666;
}

.highlightRider {
    border: 2px solid #ff0a00;
}

.tabs.main td.calendar a {
    background: url('../images/bg_summary_tdr.png') no-repeat;
    background-size: cover;
}

    .tabs.main td.calendar a:hover span {
        background: url('../images/sprite_light.png') -18px -124px;
    }

.pdf table.resultsList a::before, .pdf table.resultsList th a::before, .stagepdf table.resultsList a::before, .stagepdf table.resultsList th a::before, .stageschedule table.resultsList .listLink a::before {
    background-image: url('../images/sprite_light.png');
}

@media (max-width: 670px) {
    .navStage .navCurrent:before {
		background-image: url('../images/sprite_light.png');
	}

    #detail_window,
    #detail_Athlete_window {
        width: 99% !important;
        min-width: inherit;
        padding: 0;
        margin: 0;
        top: 1%
    }

    #container-fluid .longname {
        width: 45%;
    }

    #container-fluid .rider.row div.gap, #container-fluid .rider.row div.time, .rider.row div.speed {
        width: 16%;
    }

    .resultsInter {
        width: 100%;
    }
        /*.resultsInter .resultscontainer {
            width: 48% !important;
        }*/

    .side {
        margin-top:10px;
    }

    .timeline .itemTimeline:nth-of-type(even) .resultscontainer::after {
        border-color: transparent transparent transparent #d2d2d2 !important;
    }
}